<section id="section-home-header" class="section-home-header">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper-xl">
        <div class="row section__row">
          <div class="col-md-4 d-flex align-items-center">
            <div class="section__left">
              <h1 data-aos="fade-up" class="h1 section__title">{{ layout.title }}</h1>
              <div data-aos="fade-up" class="content section__content">{{ layout.text|raw }}</div>
              {% if layout.button %}
                <div class="d-flex">
                  {% include 'partial/link.twig' with {
                    'link' : layout.button,
                    'classes' : 'button--green'
                  } only %}
                </div>
              {% endif %}
              <div class="section__prices">
                <svg data-aos="fade" xmlns="http://www.w3.org/2000/svg" width="152.822" height="133.266" viewBox="0 0 152.822 133.266">
                  <g id="Group_5088" data-name="Group 5088" transform="translate(-406.02 -277.759)">
                    <path id="Path_5170" data-name="Path 5170"
                          d="M23.913,13.967c17.566-15.7,46.048-19.1,65.195-5.377,13.783,9.881,21.232,26.792,23.133,43.643,2.284,20.252-3.016,41.7-16.3,57.15s-34.875,24.025-54.8,19.751c-19.447-4.171-36.753-22.7-40.118-42.2C-3.111,63.013,5.508,30.417,23.913,13.967Z"
                          transform="translate(558.842 296.195) rotate(98)" fill="#155634"/>
                    <path id="Path_5171" data-name="Path 5171"
                          d="M23.913,13.967c17.566-15.7,46.048-19.1,65.195-5.377,13.783,9.881,21.232,26.792,23.133,43.643,2.284,20.252-3.016,41.7-16.3,57.15s-34.875,24.025-54.8,19.751c-19.447-4.171-36.753-22.7-40.118-42.2C-3.111,63.013,5.508,30.417,23.913,13.967Z"
                          transform="translate(552.408 297.656) rotate(98)" fill="none" stroke="#8bc549"
                          stroke-width="3"/>
                  </g>
                </svg>
                <div data-aos="fade" class="section__old-price">{{ layout.old_price }}</div>
                <div data-aos="fade" class="section__new-price">{{ layout.new_price }}</div>
              </div>
            </div>
          </div>
          <div class="col-md-8">
            {% include 'partial/image.twig' with {'image' : layout.image, 'classes' : 'section__image', 'fade' : 'fade'} %}
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
